@charset "UTF-8";

/*------------------------------------------------------------------------------
	CSS Info.

	font size miedium
------------------------------------------------------------------------------*/


body {
	font-size: .8em;
}

#fontswitch ul li#small a {
	background: url(../img/share/btn_small.gif) no-repeat;
}

#fontswitch ul li#mid a {
	background: url(../img/share/btn_mid_on.gif) no-repeat;
}

#fontswitch ul li#big a {
	background: url(../img/share/btn_big.gif) no-repeat;
}

#en #fontswitch ul li#small a {
	background: url(../en/img/share/btn_small.gif) no-repeat;
}

#en #fontswitch ul li#mid a {
	background: url(../en/img/share/btn_mid_on.gif) no-repeat;
}

#en #fontswitch ul li#big a {
	background: url(../en/img/share/btn_big.gif) no-repeat;
}

#ch #fontswitch ul li#small a {
	background: url(../ch/img/share/btn_small.gif) no-repeat;
}

#ch #fontswitch ul li#mid a {
	background: url(../ch/img/share/btn_mid_on.gif) no-repeat;
}

#ch #fontswitch ul li#big a {
	background: url(../ch/img/share/btn_big.gif) no-repeat;
}